Verhoogde aanvallen WordPress Duplicator

Verhoogde aanvallen op plugin WordPress Duplicator V1.2.4 Ik zien de laatste periode steeds meer “WordPress_Duplicator_1.2.4 installer.php misbruikpoging” -incidenten dan eerder. Als je gebruik maak van de plugin “WordPress_Duplicator” controleer dan of u de laatste versie heeft. Versie 1.2.4 van deze plug-in heeft namelijk een kritieke

WP Content Copy Protection & No Right Click

Deze wp-plug-in beschermt de inhoud van de berichten tegen kopiëren door een bezoeker van uw website, u wilt niet dat uw inhoud zonder uw toestemming wordt verspreid! De plug-in houdt je berichten en homepage beschermd door meerdere technieken (JavaScript + CSS), deze technieken worden niet